#login
{
	height:210px;
	width:283px;
	margin:0 auto;
	text-align: left;
	padding: 10px;
	#border: 1px solid #144b8f;
	margin-top:60px;
	background-color: white;
}
#main2
{
	width:800px;
	margin: 0 auto;
}

#main
{
	border:0px solid;
	width:800px;
	margin-left: 20%;
	//margin-right: 10%;
	margin-top:5%;
}

#popupboxbg
{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: white;
	text-align:center;
	visibility: hidden;
}
#popupbox
{
	position: relative;
	visibility: hidden;
	background-color: white;
	width:100%;
}

#popupbox2
{
	position: relative;
	visibility: hidden;
	background-color: white;
	width:100%;
}

#loadbox
{
	visibility: hidden;
	width:100%;
	text-align: center;
	vertical-align: middle;
	background-color:white;
}

#content
{
	height:440px;
	padding:5px;
}